Bug 17186 - installation error message(s) - out of space on the root by 50-91 MB - bombs on startup
installation error message(s) - out of space on the root by 50-91 MB - bombs ...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-01 22:39 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 11:46:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-01 22:39:38 EDT
reference docs:

scsi controller is Cirrus Logic 5434 PCI
i pulled out the old sound card to install Linksys 10/100 NIC

here's info i copied from the FILO Boot start-up, notes
and Bios set-up screens......

MNF: Packard Bell (Intel Pentium 100MHZ)
BIOS: Phoenix Bios Copywrite 1985-1994
32 Bit I/O {Disabled}
HD: IDE 853 MB (Bios setup screen)

----------------------------

Partitions: / 	<< Root >> 700 MB
		<< Swap >> 16 MB
	     /boot	        2 MB


-------------------------


Boot screen  

Ramdiskdriver initialized : 16 Ramdisks of 4096K in size
ide0: buggy cmd640b interface on PCI (Type 1), config=0x7e
ide1:serialized,secondary interface OK
cmd640:drive0 timings/prefetch(on) preserved, clocks 2/3/3
cmd640:drive1 timings/prefetch(on) preserved, clocks 2/3/3
cmd640:drive2 timings/prefetch(on) preserved, clocks 3/6/14
cmd640:drive3 timings/prefetch(on) preserved, clocks 3/6/14
hda: Maxtor 7850 AV, 814 MB w/64K Cache, CHS=827/32/63
hdc:Matsushita CR-581, ATAPI CD ROM DRIVE
ide2: ports already in use, skipping probe
ide0 at 0x1f0-0x1f7,0x1f7,0x3f6 on IRQ 14
ide0 at 0x170-0x177,0x376 on IRQ 15 (serialized with ide0)
floppy drives(s):fd0 is 1.44 MB
FDC 0 is a post-1991 82077
md driver0.36.3 MAX_MD_DEV=4, MAX_REAL=8
scsi: 0 hosts
scsi: detected total.
Partition Check:
hda: hda1 hda2 < hda5 hda6 >
EXT-fs: 03:01: couldn't mount because of unsupported optional features.
[MS-DOS FS Rel. 12 FAT 0, check=n, conv=b,uid=0,gid=0,unmask=022,bmap]
[me=oxo,cs=0,#f=0,fi=0,ds=0,de=0,data=0,se=0,ts=0,ls=0,fc=4294967295]
Transaction block size=512
Kernel Panic: VFS: Unable to mount root fs on 03:01

your time is very much appreciated

-arturo
Comment 1 Michael Fulbright 2001-02-01 13:35:40 EST
Assigning to a developer.
Comment 2 Michael Fulbright 2001-02-15 11:46:40 EST
Have you been able to get your system installed?
Comment 3 Michael Fulbright 2001-03-14 12:58:00 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.